@charset "utf-8";

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	background: #eceded;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}


p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	margin-top: 10px;
}

em {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	line-height: 16px;
	font-style:italic;
}

strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	}

p.fresh {
	clear:both;
	padding-top:20px;
}

ol {
	list-style:outside;
	padding-left:20px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color: #0287b2;
	line-height: 32px;
	padding-top: 40px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #0287b2;
	line-height: 16px;
	padding-top: 30px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #E87400;
	line-height: 16px;
	padding-top: 30px;
}

a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0C8BAB;
}

p a {
	font-weight:bold;
	}

a:hover { 
  color: #f18034;
	}
#newsfeed li.f2jnag {
	display:none !important;
}
#newsfeed p.caption {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:14px;
	padding-top:-50px;
	margin: 0px;
}


#mainContent #interiorcontent ul, ul.popup {
	list-style-image:url(../images/orangebullet.jpg);
	margin-left: 20px;
	text-align:left;
}

#mainContent li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:16px;
	margin:10px;
}

#mainContent li a {
	font-weight:bold;
}

#mainContent #newsfeed ul {
	list-style-image:url(../images/orangebullet.jpg);
	margin-left: 10px;
}

strong.orange {
	color:#DD6F00;
	}


#container {
	width: 780px;
	background: #FFFFFF;
	margin: 0 auto; 
	border: 0px solid #000000;
	text-align: left; 
}

#header {
	background: #FFFFFF; 
	padding: 0 0px 0 0px;  
}

#header h1 {
	margin: 0; /
	padding: 10px 0; 
}

#mainContent {
	clear: left;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #FFFFFF;
}

#mainContent.interior {

	background:url(../images/worldmark.jpg) no-repeat right top #fff; 
	min-height:400px;
	padding-bottom:40px;
}

#mainContent.noleftnav {
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom:50px;
	background:url(../images/worldmark.jpg) no-repeat right top #fff; 
	min-height:400px;
}

#mainContent p {
	font-size:12px;
}

#leftcol p.OMB {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#579694;
	font-weight:bold;
	padding-left: 4px;
}

#leftcol p.sidenote {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 4px;
	padding-right:20px;
}

#footer {
	background:#036f8a;
	height: 80px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	clear: left;
}

#footer p {
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 14px;
}

#footer p a {
	color: #bbecfb;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
}

#footer p a:hover {
	color: #ffffff;
}

#subfooter {
	background:#FFFFFF;
	clear: both;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

img {
  	border-style: none;
}



/************************************
	BODY - BACKGROUND
*************************************/

body
{ 
background-image: url('../images/bkgd.jpg');
background-repeat: repeat-x;
}

/************************************
	SUBNAV  
*************************************/

#subnav {
	float: right;
	font-size: 12px;
	line-height: normal;
	display: inline;
	padding-right: 8px;
}

#subnav ul {
	margin: 2px;
	list-style: none;
}

#subnav li {
	float: left;
	margin: 0;
	padding: 6px 0px ;
	list-style: none;
	display: inline;
}

#subnav a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	color: #036f8a;
	text-decoration: none;
	white-space:nowrap;
	border-left: 1px solid #036f8a;
	padding: 0px 15px;
}

#subnav a.first {
	display:block;
	color: #FFF;
	font-weight: bold;
	color: #036f8a;
	text-decoration: none;
	white-space:nowrap;
	border-left: none;
}

#subnav a:hover {
	color:#cf6f21;
}

#about #nav-about a, #members #nav-members a, #privacy #nav-privacy a {
	color:#cf6f21;
	text-decoration:underline;
}

/************************************
	MAIN NAV  
*************************************/

#nav {
	float:left;
	width: 780px;
	background: #036f8a;
	font-weight: bold;
	line-height: normal;
}

#nav ul {
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
	list-style: none;
}

#nav li {
	float: left;
	background: url('../images/both_right.jpg') no-repeat right top;
	padding: 0;
}

#nav a {
	display:block;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 15px;
	background: url('../images/both_left.jpg') no-repeat left top;	
	padding: 12px 15px;
	color: #FFF;
	text-decoration: none;
	white-space:nowrap;
}

#nav li:hover, #nav li:hover a {
	background-position:0% -110px;
}

#nav li:hover a {
	background-position:0% -110px;
}

#home #nav-home, #report #nav-report, #resolve #nav-resolve, #resources #nav-resources {
	background-position:0% -110px;
}

#home #nav-home a, #report #nav-report a, #resolve #nav-resolve a, #resources #nav-resources a{
	background-position:0% -110px;
}

/************************************
	HEADER DIV'S & STYLES
*************************************/

#langSelect {
	position:relative;
	float: right;
	width:340px;
	height:55px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 12px;
	padding-left: 40px;
	background-image: url('../images/languagebox.jpg');
	background-repeat: no-repeat;
	padding-right: 10px;
}

#dropdown {
	float: right;
	position: relative;
	right: 45px;
	font-size: 10px;
	top: -15px;

}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}




#logo {
	padding-left: 20px;

}

.logoTagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}



/**************************************
	MAIN CONTENT AREA DIV'S & STYLES
***************************************/

#globalbanner {
	position:relative;
	left:-20px;
	top:0px;
	width:780px;
	height:247px;
	z-index:0;
	background: url('../images/globalbanner.jpg') 0 0 no-repeat;
}

#whatis {
	position:relative;
	float:left;
	left:50px;
	top:43px;
	width:275px;
	z-index:4;
}

#whatis h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #0c8bab;
	margin: 0px;
	line-height: 32px;
	padding-top: 0px;
}

#whatis p {
	font-weight:bold;
	font-size:13px;
	margin-top: 0;
	line-height: 24px;
}

#whatis p a {
	color: #036F8A;
}

#whatis p a:hover {
	color: #53B681;
}


#action {
	position:relative;
	float: left;
	width: 290px;
	top: 30px;
	left: 165px;
}

#action p {
	margin-top:2px;
	font-size:11px;
	line-height: 14px;
}


#action img {
	margin: 7px 0px 0px 0px;
}


#Content {
	background: #FFFFFF;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	width: auto;
}
#topstory {
	margin: 20px;
	float: left;
	width: 365px;
	padding-right: 10px;
	padding-left: 10px;
}


#topstory h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #f07c33;
	font-weight:bold;
	line-height: 18px;
	padding-top: 4px;
}


#newsfeed {
	float: left;
	width: 260px;
	margin-right: 30px;
	margin-top: 15px;
	margin-left: 25px;
	margin-bottom: 20px;
	
}

#newsfeed h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #0C8BAB;
	font-weight:bold;
	padding-top: 4px;
	padding-bottom: -20px;
}


/************************************
	FOOTER DIV'S & STYLES 
*************************************/

#icpenblurb {
	float:left;
	width: 320px;
}


#search {
	float: right;
	position: relative;
	width: 220px;

}

#subfooter {
	text-align:center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#subfooter li {
	margin: 0;
	padding: 6px 0px ;
	list-style: none;
	display: inline;
}


/************************************
	RSS FEED STYLES
*************************************/

.rss-box {
	 width: 290px;
	 background-color: #ffffff;
}

.rss-items { 
	list-style-type: none;
}

.rss-item { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight: normal;
	margin: 0px 0px 10px 0px; 
}

.rss-date {
	color:#777777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	line-height: 20px;
}


.rss-item a:link, .rss-item a:visited { 
	color: #036f8b;
	font-family: Georgia, Times New Roman, Times;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;
}

.rss-item a:hover { color: #f18034; }

.tinytitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #0C8BAB;
}


/************************************
	ENTRY PAGES STYLES
*************************************/

#entrychoice {
	position:relative;
	top:80px;
	width:730px;
	height:480px;
	z-index:1;
	background-image: url('../images/entry_bkgd.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	margin-left: auto;
}

#welcomes {
	position:relative;
	z-index:3;
	width: 150px;
	height: 30px;
	float: left;
	left: 80px;
	top: 60px;
}


#fineprint {
	position:relative;
	width:250px;
	z-index:2;
	top: 100px;
	margin-right: auto;
	margin-left: auto;
}

#fineprint p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6c6c6c;
	line-height: 13px;
}

#fineprint p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6c6c6c;
	text-decoration:underline;	
}

#languagelist {
	position:relative;
	width:152px;
	z-index:3;
	text-align: left;
	float: right;
	margin-right: 70px;
	margin-top: 75px;
}

#languagelist a{
	color: #6c6c6c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	line-height: 36px;
}


/************************************
	INTERIOR PAGES
*************************************/

#interiorcontent {
	float:left;
	clear:none;
	width:540px;
	padding-bottom:40px;
}

#leftcol {
	position:relative;
	width:160px;
	z-index:3;
	float: left;
	margin-right: 30px;
	padding-bottom: 50px;
	margin-top: 40px;
}

#tertnav {
	background-color: #ebf5f8;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-top: 10px;
	border: 2px solid #d5e9e4;
	margin-bottom: 20px;
}


#tertnav ul {
	list-style: none;
	margin-left: -2px;
}

#tertnav ul li {
	margin: 0;
	list-style: none;
	padding-top: 0px;
}

#tertnav ul li a {
	display:block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #1b4b57;
	text-decoration: none;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#tertnav a:hover {
	color:#0287b2;
	background-image: url(../images/tertnav_indicator.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	
}


#resolve #container.over #mainContent.interior #leftcol #tertnav #tert-over a, 
#resolve #container.adrs #mainContent.interior #leftcol #tertnav #tert-adrs a, 
#resolve #container.seals #mainContent.interior #leftcol #tertnav #tert-seals a, 
#resolve #container.directory #mainContent.interior #leftcol #tertnav #tert-directory a, 
#resolve #container.payments #mainContent.interior #leftcol #tertnav #tert-payments a,
#report #container.know #mainContent.interior #leftcol #tertnav #tert-know a,
#resources #container.news #mainContent.interior #leftcol #tertnav #tert-news a,
#resources #container.trends #mainContent.interior #leftcol #tertnav #tert-trends a ,
#resources #container.resources #mainContent.interior #leftcol #tertnav #tert-resources a  {
	color:#0287b2;
	background-image: url(../images/tertnav_indicator.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
}


ul li.pie {
	list-style-image:none;
	background: url(../images/tinypie.png) left center no-repeat;
	padding: 5px;
	padding-left:55px;
	list-style-position:inside;
}

ul li.bar {
	list-style-image:none;
	background: url(../images/tinybargraph.png) left center no-repeat;
	padding: 5px;
	padding-left:55px;
	list-style-position:inside;
}

.rightside {

	float:left;
	padding-right:20px;
}

#msgbox {
	width:350px;
	padding:5px;
	padding-bottom:10px;
	border: 1px solid #d5e9e4;
	text-align: center;
	margin-left:70px;
	margin-top:10px;
}

/************************************
	COMPLAINT FORM
*************************************/

h3.report {
	color:#c27641;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	background-image:url(../images/compsection_line.jpg);
	background-repeat: no-repeat;
	background-position: right 43px;
	padding-bottom: 12px;
	padding-top:25px;
	clear:both;
}

h4.report {
	color:#0480a5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top:20px;
	clear:both;
}

dl.complaint {
	width:550px;
}

dl.complaint dt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:2px;
	width:110px;
	float:left;
	clear:left;
	vertical-align:top;
}

dl.complaint dt.phone {
	clear:none;
	width:95px;
	padding-left:25px;
}

dl.complaint dd {
	float:left;
	clear:none;
	margin-top:15px;
	margin-left:15px;
}

.star {
	color:#b00b3d;
	font-weight:bold;
}


.checkboxy {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	float:left;
	clear:both;
	padding-bottom:7px;
}
	
#helpbubble {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:14px;
	background-color:#e6f4f3;
	padding: 12px;
	padding-left:35px;
	background-repeat: no-repeat;
	margin-right:5px;
	margin-top:10px;
	float: right;
	width: 185px;
	clear:right;
}

#helpbubble.left {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:14px;
	background-color:#ebf5f8;
	padding: 12px;
	width: 135px;
	margin:0px;
}

#helpbubble a {
	font-weight:bold;
}

#helpbubble.left strong{
	font-weight:bold;
	color: #0287b2;
	font-size:14px;
}	

#helpbubble.up, #helpbubble.up1 {
	background-image: url(../images/bubbleup.jpg);
	background-position:left top;
	margin-right:5px;

}

#helpbubble.down {
	background-image: url(../images/bubbledown.jpg);
	background-position:left bottom;
}

#helpbubble.remind {
	background-color:#f4e4d8;
	padding-left:12px;
}

#helpbubble.remind strong {
	color:#8a3a02;

}

.longone {
	width:175px;
}

p.caption {
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:14px;
	margin: 0px;
} 


/************************************
	DEFINITION LISTS - COUNTRY
*************************************/

dl.countrylist {
	width: 500px;
	padding-top:30px;

}

.countrylist dt {
	float: left;
	width: 70px;
	float: left;
	clear:both;
	margin: 0 0 15px 0;
	padding-top:15px;
	border-top: 1px solid #D5E9E4;
	
}

.countrylist dd
{
	float: left;
	width: 400px;
	margin: 0 0 15px 0;
	padding-left: 15px;
	padding-top:15px;
	border-top: 1px solid #D5E9E4;
}

#mainContent #interiorcontent dl.countrylist ul {
	list-style-image:none;
	margin-left: 5px;
}



dl.memberlist {
	width: 600px;
	padding-top:30px;
	padding-left:30px;

}

.memberlist dt {
	float: left;
	width: 70px;
	float: left;
	clear:both;
	margin: 0 0 15px 0;
	padding-top:15px;
	border-top: 1px solid #D5E9E4;
	
}

.memberlist dd
{
	float: left;
	width: 500px;
	margin: 0 0 15px 0;
	padding-left: 15px;
	padding-top:15px;
	border-top: 1px solid #D5E9E4;
}

#mainContent #interiorcontent dl.memberlist ul {
	list-style-image:none;
	margin-left: 5px;
}


/************************************
	DEFINITION LISTS - RESOURCES
*************************************/

dl.resources {
	width: 530px;
	padding-top:30px;

}

.resources dt {
	float: left;
	width: 150px;
	float: left;
	clear:both;
	margin: 0 0 15px 0;
	padding-left:15px;
	padding-top:15px;
	border-top: 1px solid #D5E9E4;
	
}

.resources dd
{
	float: left;
	width: 320px;
	margin: 0 0 15px 0;
	padding-left: 30px;
	padding-top:15px;
	border-top: 1px solid #D5E9E4;
}	
	
/************************************
	LIGHTBOX
*************************************/	
	
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


/************************************
	TABLE DATA
*************************************/

#trendtable {
	width: 240px;
	padding: 0px;
	margin: 0px;
}

th {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #0287b2;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	text-transform: uppercase;
	text-align: left;
	vertical-align:middle;
	padding: 6px 6px 6px 12px;
	background: #ebf5f8;
}

td {
	font: 12px Arial, Helvetica, sans-serif;

	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #000;
}


td.alt {
	background: #F5FAFA;
	color: #000;
}

th.green {
	color: #2c8e5f;
	background: #e0f4ea;
}

td.greenalt {
	background: #f5faf8;
	color: #000;
}

/************************************
	BROWSER FUN
*************************************/

.ie6 #helpbubble.up1 {
	margin-top:-50px;
}

.safari #dropdown {
	margin-top: 10px;
}

.ie6 ul li.bar {
	padding-left:35px;
}

.ie6 ul li.pie {
	padding-left:35px;
}

.ie6 .longone {
	width:auto;
}

.ie6 dl.complaint dd {
	float:none;
}

.ie6 dl.complaint dt.phone {
	width: 110px;
	float:left;
	clear: left;
	padding-left:0px;
}

.ie6 #helpbubble.up1 {
	margin-top:-50px;
}

.ie6 #helpbubble.remind strong{
	color:#336699;
}

.ie6 .oneColFixCtrHdr #container {
	width: 780px; 
}

.ie6 #newsfeed {
	float: left;
	width: 290px;
	margin-right: 0px;
	margin-top: 15px;
	margin-left: 25px;
	margin-bottom: 20px;
}

.ie6 #languagelist {
	margin-right: 35px;
	margin-top: 85px;

}

.ie6 #tertnav ul li a {
	padding-top: 5px;
	padding-bottom: 6px;
}

.ie6 #tertnav {
	padding-bottom: 10px;
}

.ie6 #search {
	margin-right: 10px;
}

.ie6 .countrylist dd
{
	float:none;
}

.ie6 .memberlist dd
{
	float:none;
}

.ie6 dl.resources dd {
	float:none;
}
